div{
    display: none;
}

div:nth-child(1),div:nth-child(2),div:nth-child(3),div:nth-child(4),div:nth-child(5){
    display: block;
}

section{
    display: flex;
}

div{
    width: 20vw;
}

@media (max-width: 600px){

   section{
        flex-direction: column;
    }
    div{
        width: 100%;
    }
}
